### Note for Starters

**PrathamHack** game is like other games & is provided in levels.  
Finishing one level will direct you to next level. All levels , hints , commands can be found inside these pages.    & Yes, There are many methods to pass the level.

It is obvious some of you can yawn, but "**don't give up**".

Hope you know about manuals & help

$ `man commandname`    
or
$ `commandname -h` 
or 
$ `commandname --help` 
or 
Google/StackOf (or whats your best way)  

If you have any feedback/bug , just join us @ [Telegram TechTeam Group](https://t.me/joinchat/PSYgQ0dbkw0XVdB1bhNAUA)

### Starting Game

As said above , from each session, you will find the password for next user.

Start the Game From **[Level1](/Levels/Level.1->2.md)**
